### Release 6.0.0 ¶

- Log uses human readable and easy machine parseable recfile format for the records, instead of structured RFC 3339 lines. Old logs are not readable by `nncp-log` anymore.
- `-autotoss*` option workability with `nncp-daemon`’s `-inetd` mode.
- Call’s `when-tx-exists` allows to make a call only when outbound packets exists. Combined with seconds-aware cron expression that can be used as some kind of auto dialler.
- `nncp-cronexpr` command allows you to check validity and expectations of specified cron expression.